Loading ...
Sorry, an error occurred while loading the content.

gconv-modules package problem

Expand Messages
  • zforzelda
    lftp :~ set ftp:charset gbk gbk: this encoding is not supported. the gconv-modules package is installed, though /opt/lib/gconv doesn t even exists. the file
    Message 1 of 1 , Mar 25, 2012
    • 0 Attachment
      lftp :~> set ftp:charset gbk
      gbk: this encoding is not supported.

      the gconv-modules package is installed, though /opt/lib/gconv doesn't even exists.

      the file it downloaded from the ddwrt repos:
      http://ipkg.nslu2-linux.org/feeds/optware/ddwrt/cross/stable/gconv-modules_2.2.5-7_mipsel.ipk
      it's only 679 bytes

      And in the nslu2 repos:
      http://ipkg.nslu2-linux.org/feeds/optware/nslu2/cross/stable/gconv-modules_2.2.5-7_armeb.ipk
      it's 1.6MB

      I guess the ipk file in the ddwrt repos is a faulty build? I tried to check the auto build log but found nothing related to gconv-modules, and I know very little about cross compile things, hope somebody could check it.

      And I hope this is the right place to report this, if not, I hope I didn't disturb anybody. and forgive me for my bad English.
    Your message has been successfully submitted and would be delivered to recipients shortly.